Version du plugin


Marc_Gingold - 09 Décembre 2013, 14:27


Bonjour,

Apparemment, la version affichée du plugin ne s'affiche pas entièrement : Version xx.9 et non xx.9.1 (car je pense bien l'avoir chargée avec GestPlug) ...

Cordialement,


jchouix - 13 Décembre 2013, 18:57


Bonsoir,
c'est une erreur de ma part car la variable qui contient le numéro de version n'a pas été mise à jour correctement. Je te remercie pour me l'avoir signalé.
Cordialement.